@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFFFFF;
}

/* Wendy's coding begin */
#wrapperskip { clear:both; width:900px; margin-right: auto; margin-left: auto; }
#skiptocontent { float:left; margin:0px; padding:0px 5px 7px 0px; background-color:#372819; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.7em; }
#skiptocontent a { color:#FBF6E7; text-decoration:underline; }
#skiptocontent a:link { color:#372819; text-decoration:none; }
#skiptocontent a:visited { color:#FBF6E7; text-decoration:none; }
#skiptocontent a:hover { color:#FBF6E7; text-decoration:underline; }
#skiptocontent a:active { color:#FBF6E7; text-decoration:none; }
/* Wendy's coding end */

#skip { position:absolute; left:0px; top:0px; }
#skip img { border:0; margin:0; padding:0; width:1px; height:1px; }

#wrapper {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.3em;
}
.picture_div {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Project Links (Top) */
#p_links { clear:both; float:left; margin:0px; padding:0px; width:900px; margin:0 auto; }

#p_links_inner { float:right; margin:0px; padding:5px 5px; background-color:#372819; color:#FFFFFF; 
	             font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.7em; }
				 
#p_links a:link { color:#FFFFFF; text-decoration:none; }	
#p_links a:visited { color:#FFFFFF; text-decoration:none; }
#p_links a:hover { color:#FFFFFF; text-decoration:underline; }
#p_links a:active { color:#FFFFFF; text-decoration:none; }
#p_links img { border:0; }


/* Main Page Body */
#body {
	clear:both;
	float:left;
	background-color:#FFFFFF;
	color:#372819;
	width:860px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	line-height:1.5em;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}
#body a:link { color:#77140E; text-decoration:underline; }	
#body a:visited { color:#77140E; text-decoration:underline; }
#body a:hover { color:#BD0000; text-decoration:none; }
#body a:active { color:#77140E; text-decoration:underline; }		
#body h1 {
    font-size: 2.4em;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-style: normal;
    border-bottom-width: 1px;
    border-bottom-color: #372819;
    line-height: 1.3em;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 2.4em;
	font-style: italic;
}

#body h2 {
	font-size:2em;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
}
#body h3 {
	font-size:1.7em;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	line-height: normal;
}
.text_red {
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:inherit;
	line-height:inherit;
}
.text_red_bold {
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:inherit;
	line-height:inherit;
	font-weight: bold;
}
.text_red_bold_smaller {
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	line-height:inherit;
	font-weight: bold;
}
.text_red_bold_larger {
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	line-height:inherit;
	font-weight: bold;
}


.text_bold {
	color:#372819;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	line-height: inherit;
	font-weight: bold;
}
.text_italic {
	color:#372819;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	line-height: inherit;
	font-weight: normal;
	font-style: italic;
}
.text_italic_bold {
	color:#372819;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	line-height: inherit;
	font-weight: bold;
	font-style: italic;
}

.text_italic_smaller {
	color:#372819;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: inherit;
	font-weight: normal;
	font-style: italic;
	float: left;
	width: 860px;
}

/* Footer */
#bottom_nav {
	clear:both;
	float:left;
	background-color:#4C0C0A;
	color:#FBF6E7;
	width:900px;
	margin:0;
	padding:30px 0px 5px 0px;
	background-image:url(images/b_nav_bg.png);
	background-repeat:repeat-x;
	text-align:center;
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:0.7em;
	line-height: 1.6em;
}
#bottom_nav a:link { color:#FFFFFF; text-decoration:none; }	
#bottom_nav a:visited { color:#FFFFFF; text-decoration:none; }
#bottom_nav a:hover { color:#FFFFFF; text-decoration:underline; }
#bottom_nav a:active { color:#FFFFFF; text-decoration:none; }		  
#pics_director {
	float: right;
	width: 288px;
	text-align: center;
	padding-left: 22px;
	font-weight: bold;
	margin-right: 11px;
	padding-bottom: 11px;
}

tr th {
	text-align: right;
	vertical-align: top;
	font-size: 1em;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 2px;
}
tr td {
	font-size: 1em;
	font-weight: normal;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.fugitive_wanted_poster tr th {
	background-color: #F3E7BE;
	text-align: right;
	vertical-align: top;
	font-size: 0.9em;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.fugitive_wanted_poster tr td {
	font-size: 0.9em;
	font-weight: normal;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.photo_div {
	vertical-align: top;
	float: left;
	height: auto;
	width: 25%;
	font-weight: bold;
	text-align: center;
}
.recent_facts_div {
	float: left;
	height: auto;
	width: 75%;
	clear: none;
	font-size: 1em;
	font-style: normal;
	line-height: 1.3em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.traits_habits_div {
	float: left;
	height: auto;
	width: 75%;
	clear: none;
	font-size: 1em;
	font-style: normal;
	line-height: 1.3em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.case_overview_div {
	float: left;
	height: auto;
	width: 75%;
	clear: none;
	font-size: 1em;
	font-style: normal;
	line-height: 1.3em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.headline_div {
	text-align: center;
	vertical-align: top;
	float: left;
	height: auto;
}
.immediate_release_div {
	float: left;
	height: auto;
	width: 50%;
	text-align: left;
	vertical-align: top;
	padding-bottom: 20px;
}
.contact {
	float: left;
	height: auto;
	width: 50%;
	text-align: right;
	vertical-align: top;
	padding-bottom: 20px;
}

.news_release_div {
	float: left;
	height: auto;
	width: 75%;
	clear: none;
	font-size: 1em;
	font-style: normal;
	line-height: 1.3em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #F00;
}
